#bildergalerie-block {
	width: 100%;

}
#bildergalerie-container {
	padding: 15px 0px 15px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	height: auto;
}
.einzelbild1 {
	float: left;
	padding: 15px 30px 15px 0px;
	margin: 0;
	width: 465px;
	height: auto;
}
.einzelbild2 {
	float: left;
	padding: 15px 0px 15px 0px;
	margin: 0;
	width: 465px;
	height: auto;
}


@media (min-width: 1px) and (max-width: 960px) {
#bildergalerie-container {
	padding: 10px 20px 10px 20px;
}
.einzelbild1, .einzelbild2 {
	float: left;
	padding: 10px 0px 10px 0px;
	margin: 0;
	width: 100%;
	height: auto;
}
}